# -*- coding: utf-8 -*-

from odoo import fields, models


class SaleOrder(models.Model):
    _inherit = 'sale.order'

    wc_assessment_id = fields.Many2one('fusion.wc.assessment',
        string='Wheelchair Assessment', copy=False,
        help='The wheelchair assessment that generated this quotation')
